Subject: RE: [Sigtran] M2PA: Draft Comparisons

From: "Ong, Lyndon" <[email-masked]>
Date: Thu, 28 Jul 2005 15:51:57 -0400

Hi Folks,

I'm sorry I can't give any better date on RFC status for M2PA,
once it is at the RFC editor's queue it is basically out of
our hands.  Hopefully this will be soon, I know people have
been waiting patiently.

Cheers,

Lyndon 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Brian F. G. Bidulock
Sent: Thursday, July 28, 2005 6:49 AM
To: Tom George
Cc: May, Howard; [email-masked]
Subject: Re: [Sigtran] M2PA: Draft Comparisons

Tom,

Gosh, and it *only* took 3 years from IESG submission to get there!

--brian

Tom George wrote:                             (Thu, 28 Jul 2005
08:28:06)
> When I released each draft version, I posted a list of the changes 
> from the previous version. I appended the one for version 13 below. 
> You will have to go back in the archives for this mail list and find 
> them, since I don't have the files now.
> 
> The draft is in the RFC editor's queue. Don't have an estimated RFC
date.
> tomG.

--
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran